### Property

# AppStream Review:reviewer-id

since: 0.14.0

#### Declaration

    property reviewer-id: utf8 [ read, write, construct ]

#### Description

No description available.

Type:`gchar*`

Available since: 0.14.0

Default value | NULL
Getter method | `as_review_get_reviewer_id()`
Setter method | `as_review_set_reviewer_id()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no